.blog .top {
  display: flex;
  margin-top: 30px;
  margin-bottom: 40px;
}
.blog .top .left {
  flex-basis: 50%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

@media (max-width: 900px) {
  .blog .top {
    display: block;
  }

  .blog .top .left {
    align-items: center;
    text-align: center;
  }

  .blog .right {
    text-align: center;
  }
}
.blog .top .left h1 {
  color: var(--lapis);
}
.blog .top .left h3 {
  color: var(--logoBlue);
}
.blog .top .right {
  flex-basis: 50%;
  text-align: center;
}

.blog .top .right img {
  width: 80%;
  border-radius: 20px;
}
.queries-wrapper {
  display: flex;
  gap: 40px;
  margin-bottom: 50px;
}
.queries-wrapper .text-wrapper {
  display: flex;
  align-items: center;
}
.queries-wrapper .text-wrapper h4 {
  font-size: 2.3rem;
  color: var(--lapis);
}

.blog h3 {
  margin-top: 30px;
  margin-bottom: 10px;
}

.bottom h3 {
  color: var(--logoBlue);
}

.blog-link {
  color: var(--lapis);
  font-weight: bold;
  text-decoration: none;
  display: block;
  margin-bottom: 10px;
}
.blog-link-inline {
  color: var(--lapis);
  font-weight: bold;
  text-decoration: none;

  margin-bottom: 10px;
}
.blog-link:hover,
.blog-link-inline:hover {
  text-decoration: underline;
}

.blog-wrap {
  display: flex;
  gap: 30px;
  margin: 60px 0 40px 0;
}

.blog-wrap .text {
  flex-basis: calc(45% - 30px);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.blog-wrap .video {
  flex-basis: calc(55% - 30px);
}

.video {
  display: flex;
  justify-content: center;
  align-items: center;
}

.video iframe {
  width: 90%;
  aspect-ratio: 16/9;
}
